	.content {
		/*margin: 0 120px;*/
		padding: 0 0 55px 0;
	}
	
	.form-error{
		border: solid 1px #f00 !important;
	}

	label.form-error{
		border: none !important;
		color: #f00 !important;
	}
	
	/*.div_section{
		border:solid 1px #ccc; 
		padding:30px; 
		margin: 20px;
	}*/
	
	.div_field{
		margin: 20px 10px;
	}
	
	.div_validation_message{
		color: red;
	}

/* Basic resets */




